<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>cuy university</title>
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <div>
        <h1> Hello Munajat</h1>
    </div>
</body>
</html>